Subject: [Roll] Call for reviews for draft-ietf-roll-dao-projection-24

From: Ines Robles <[email-masked]>
Date: Fri, 25 Feb 2022 23:09:34 +0200

Dear all,

We are looking for reviews of the draft-ietf-roll-dao-projection-24. Please
let us know if you are willing to review this draft by 3rd March.

Thank you in advance,

Ines and Dominique.